
div.separador, div.separabloques {
	clear: both;
	color: White;
	font-size: 0px;
	height: 0;
}
.margen_bottom{
  margin-bottom: 0.5em!important;
}

hr {
	margin: 0px 0px 3px 0px;
	color: #999999;
	height: 1px;
	padding: 0;
}
div.hr hr {display:none;}
div.hr_vistas hr {display:none;}
div.hr { 
	clear: both;
	border-bottom: 0.05em solid gray;
	margin: 0.5em 0 0.5em 0;
}

.content h2.bloque_titulo {
	background-color: #93BAE6;
	margin: 0px 0px 6px 0px;
	font-size: 1em; /* 10px */
	padding:3px;
	padding-bottom: 6px;
	width: auto;
	background-repeat: repeat-x;
	background-position: 0 100%;
	background-image: url(sublinea_titulo.GIF);
	color: #00003F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div.enlace {
  font-size: 1.1em;
  line-height:1.5em;
}

h2.bloque_titulo {
  font-size: 1.4em;
  padding-top:0.1em;
  border-top: 0.4em solid;
  #border-top: 0.35em solid;    
  margin-bottom: 0.5em;
}
h3.bloque_titulo {
  font-size: 1.1em;
}

h3.bloque_subtitulo {
	font-size: 1.2em;
	font-weight: bold;
	margin:0px 0px 6px 0px; /*Top, right, bottom, left */
	border-bottom: 0.1em solid #cccccc;
	border-top: 0.1em solid #cccccc;
    color: #333333;
    padding:0.5em 0.5em 0.5em 0;
}
h3.bloque_listado {
background-color:#005E75;
border-bottom:0.1em solid #005E75;
border-top:0.1em solid #005E75;
color:white;
display:block;
font-size:1.1em;
line-height:1.6em;
margin-bottom:0;
margin-top:0;
padding-left:1em;
text-transform:uppercase;
}

h4.bloque_destacado {
	font-size: 1.2em;
	color: #424242;
	font-weight: bold;
	margin:1em 0 1m 0; /*Top, right, bottom, left */
}

h4.bloque_centrado {
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	margin:10px 0 10px 0; /*Top, right, bottom, left */
}
div.b_destacado {
  border-top: 0.5em solid #666666;
  #border-top: 0.45em solid #666666;
  padding:0.1em 0em 0.4em;
  #padding:0.1em 0em 0.4em;
  font-size: 1em;
  color:#424242;
}
div.b_destacado h3 , div.b_destacado_gris h3{
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;
}
div.b_destacado_gris {
  border-top: 0.5em solid;
  padding:0.5em;
  padding-top:0;
  margin-top:0.5em;
  border:1px solid;
  background-color: #EBECED;
}

div.b_destacado ul, div.b_destacado ul li, div.b_destacado_gris ul, div.b_destacado_gris ul li {
  padding:0;
  margin:0;
  list-style: none;
}

ul.enlinea li.primer_li {
  padding-left:0 !important;
}

div.b_destacado ul.enlinea li {
  display: inline;
  border-right: 0.1em solid;
  padding-right:0.3em;
  padding-left:0.2em;
  #padding-left:0.5em;
}

div.b_destacado ul.enlinea li.ultimo_li {
  border: 0;
}


ul {  margin:0px 0px 10px 0px; padding-left: 20px;}
li {  margin-left:5px; background-repeat: none;}     /* Estilo por defecto */
ul.lista 			{ margin:0px;}
ul.tipoCirculos		{ list-style-type: disc;}
ul.tipoNumeros		{ list-style-type: decimal; margin-left:5px;}
ul.tipoAlfabetica	{ list-style-type: upper-alpha;}
ul.tipoSinSimbolo	{ list-style-type: none;}
ul.tipoCuadrados    { list-style-type: square;}
ul.acciones {
	list-style-type: none;
	padding:0;
	margin:0;
	font-size: 1.1em;
}
ul.acciones li {
	line-height:1.8em; 
	display:block;
	margin-left:0;
	margin-top:0.5em;
}
ul.lista, ul.tipoCirculos, ul.tipoNumeros, ul.tipoAlfabetica, ul.tipoSinSimbolo,
ul.tipoCuadrados {
     font-size: 1.1em;
}
ul.lista p, ul.tipoCirculos p, ul.tipoNumeros p, ul.tipoAlfabetica p, ul.tipoSinSimbolo p,
ul.tipoCuadrados p {
     font-size: 1em;
}

/*div#condicionesContrato ol.anidada { counter-reset: item }
div#condicionesContrato ol.anidada li { display: block }
div#condicionesContrato ol.anidada li:before { content: counters(item, ".") " "; counter-increment: item }
*/
/*ol.anidada#condicionesContrato      {
    counter-reset: item;
    margin;0;
    padding:0
}
ol.anidada#condicionesContrato > li   {
    display: block;
    padding-left:0.5em;
    padding-bottom:0.5em;
    padding-top:0.5em;
}
ol.anidada#condicionesContrato > li:before {
    content: counters(item, ".") " ";
    counter-increment: item
}
ol#condicionesContrato ol.letras {
  margin:0;padding:0;
}
ol#condicionesContrato ol.letras > li.letras {
  list-style-type: lower-latin !important;
  list-style-position:inside;
}
*/
#ayuntamiento_informa ul li{display:inline}
#ayuntamiento_informa ul li.ultimo_li{border-left:1px solid #666666; padding-left:4px}

div.bloque_texto 	{ padding-top:15px;  }
div.bloque_imagen_texto { padding-top: 5px; margin: 0px 5px 0px 10px; border: 1px dotted white; }
div.bloque_texto_imagen { padding-top: 5px; margin: 0px 5px 0px 0px; border: 1px dotted white; }

.negrita 			{ font-weight: bold;}
.cursiva 			{ font-style: italic;}
.negcurs			{ font-style: italic;  font-weight: bold;}
.centrado 			{ text-align: center;}
.right 				{ text-align: right;}
.left 				{ text-align: left;}
.justify			{ text-align: justify;}
.tabulacion         { padding-left: 3.4em;}

span.right  {display:block;	text-align: right;}
span.left   {display:block;	text-align: left;}
span.center {display:block;	text-align: center;}
span.justify{display:block;	text-align: justify;}

.line_height_15 {
  line-height: 1.5em;
}
.line_height_20 {
  line-height: 2em;
}
.line_height_25 {
  line-height: 2.5em;
}
span.margen10   {margin-left: 5px;}
p 			    {margin-top: 16px;}
p.bloque_texto {
	margin-top:0px;
	font-size: 1.1em; /* 0.9em;*/
}
p.bloque_texto_tabulado {
	margin-top:0px;
	font-size: 1.1em;
	text-indent: 20px;
}
.bloque_enlace {
    background-image:url(descarga-neutro.gif);
    background-position:0px 0.3em;
    background-repeat:no-repeat;
    display:block;
    margin-bottom:1.2em;
    margin-left:0pt;
    padding-left:1em;
}

span.bloque_enlace {
    font-size:1.1em;
}
span.elementoLista{
	margin-left: -5px;
    display:block;
}

div.foto_izq {
	float:left;
	position: relative; /* Necesario para que en IE se vea la imagen */
	margin: 0px 9px 0px 0px;
}
div.foto_der {
	float:right;
	position: relative; /* Necesario para que en IE se vea la imagen */
	margin: 0px 0px 0px 9px;
}
div.bloque_imagen_columnas {padding-top:10px;text-align: center; border: 1px dotted white;}
div.bloque_imagen_columnas span.pie_imagen {	margin:auto}

div.bloque_dos_columnas {
	padding-top:5px;
}
#columna_unica div.bloque_dos_columnas {
	width: 600px;
	position: relative;
	margin-bottom: 10px;
}
#columna_principal div.bloque_dos_columnas {
	width: 370px;
	position: relative;
	margin-bottom: 10px;
}
div.columna_izq {
	width: 49%;
	float:left;
 	position: relative;
}
div.columna_der {
	width: 49%;
	float:right;
	position: relative;
}
div.bloque_imagen { margin: auto;text-align:center;}
a.bloqueEnlace    {	font-weight: bold;}
a.bloqueEnlaceSubrayado { font-weight: bold; text-decoration:underline;}

span.pie_imagen {
  display: block;
  font-size: 1em;
  font-weight: bold;
  color: #666666;
  background-image:url(cuadrado-neutro.gif);
  background-position:0 0.3em;
  background-repeat:no-repeat;
  padding-left:1em;
  margin : 0;
  margin-top:0.6em;
  text-align: left;
}

div.imagenPie {
    margin-bottom: 1.2em;
}

/***** LISTADOS ******/
ul.listado_categorias {
	margin:0;padding:0;
	list-style-type: none;
    font-size:1.1em;
}
li.expandir,li.expandir_subnivel,li.expandir_1,li.expandir_2,li.expandir_3,li.expandir_4,
li.plegar,li.plegar_subnivel,li.plegar_1,li.plegar_2,li.plegar_3,li.plegar_4 {
	border-bottom: 0.1em solid #ccc;
	margin:0; padding:0;
    padding-left: 1em;
	background-position: left center;
	background-repeat: no-repeat;
}
li.expandir,li.expandir_subnivel,li.expandir_1,li.expandir_2,li.expandir_3,li.expandir_4 {
  background-image: url(mas.gif);
}
li.plegar,li.plegar_subnivel,li.plegar_1,li.plegar_2,li.plegar_3,li.plegar_4 {
  background-image: url(menos.gif);
}

li.expandir_subnivel, li.expandir_2, li.plegar_subnivel, li.plegar_2 {
	margin-left:1.5em;
}
li.expandir_3, li.plegar_3{
	margin-left:3em;
}
li.expandir_4, li.plegar_4{
	margin-left:4.5em;
}
ul.listado {
	list-style-type: none;
	margin: 0;padding:0;
    border-top: 0.1em solid #7A8B87;
    border-bottom: 0.3em solid;
}

ul.listado li{
	list-style-type: none;
    font-size:1.1em;
    /*line-height: 1.8em;*/
}
li.circulo {
	margin:0; padding:0;
    /*padding-left: 10px;padding-bottom:2px;
	background-image: url(bolita.gif);
	background-position: left;
	background-repeat: no-repeat;
	background-position: 0% 4px;        */
	border-bottom: 0.1em solid #ccc;
}
li.circulo_desplazado, li.circulo_desplazado_1, li.circulo_desplazado_2, li.circulo_desplazado_3, li.circulo_desplazado_4 {
	margin-left: 1.5em;
    padding:0;
    padding-left: 1em;
    /*background-image: url(/ayuntamiento/repositorio.nsf/bolita.gif);
    background-repeat: no-repeat;
	background-position: 0px 4px; */
	border-bottom: 0.1 solid #ccc;
}
li.circulo_desplazado_2 {
	margin-left: 3em;
}
li.circulo_desplazado_3 {
	margin-left: 4.5em;
}
li.circulo_desplazado_4 {
	margin-left: 6em;
}
ul.listado li, ul.listado li.expandir a , ul.listado li.plegar a {
   line-height:1.8em ;
}
ul.listado li.expandir a , ul.listado li.plegar a{
  display:block;
}
ul.listado li
ul.listado li a:hover { background-color: #EEEEEE;  }
ul.listado li.circulo_desplazado a, ul.listado li.circulo_desplazado_1 a, ul.listado li.circulo_desplazado_2 a,
ul.listado li.circulo_desplazado_3 a,ul.listado li.circulo_desplazado_4 a , ul.listado li.circulo a{
  line-height: 1.1em;
}
ul.listado li a.plazo {
  line-height: 1.5em;
}
/* Buscador avanzado */
ul.listadoBusqueda {
  padding:0;margin:0;
}

ul.listadoBusqueda li {
  line-height: 1.8em;
  border-top:0.1em solid;
  font-size: 1.1em;
  margin:0;padding:0;
  list-style: none;
}

/******* TABLAS ***************/
table.bloque_tabla 	{
	width: 100%;
    border-bottom: 0.1em solid #999;
    margin-bottom:0.5em;
}
table.bloque_tabla caption {
	width: 100%;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}
table.bloque_tabla caption.subtitulo{
	width: 100%;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 0.1em solid ;
	display: block;
	voice-family: "\"}\"";
	display: table-caption; 
}
table.bloque_tabla caption.oculto {
	display: none;
}
table.bloque_tabla td, table.bloque_tabla th{
	padding: 0.7em;
	text-align: left;
	font-size: 1em;
}
table.bloque_tabla th {
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
}

table.bloque_tabla td .negrita, table.bloque_tabla th .negrita{
   font-size: 1em;
}
table.bloque_tabla tr.principal th {
  border-bottom: 0.1em solid #cccccc;
}

table.bloque_tabla tr.principal th {
	color: #999;
}
table.bloque_tabla tr.secundario th {
	color: #999;
	text-transform: uppercase;
	border-bottom: 0.1em solid #ccc;
	border-top: 0.1 solid #ccc;
}


a.enlaceTabla{
	text-decoration: none;
	color:#762E07;
}

a.enlaceTabla:hover{
	text-decoration: underline;
	color:#c24b0c;
}

th.fila {
	color: #333;
	border-bottom: 1px solid #ccc;
}
table.bloque_tabla tr.filapar 	{background-color: #fff; border-bottom: 0.1em solid #ccc;}
table.bloque_tabla tr.filaimpar  {background-color: #fff; border-bottom: 0.1em solid #ccc;}
table.bloque_tabla tr.filapar td {border-bottom: 0.1em solid #ccc;}
table.bloque_tabla tr.filaimpar td {border-bottom: 0.1em solid #ccc;}
table.bloque_tabla td.separacion {border-left: 0.1em solid #ccc;}

/*********** AGENDA *******************************/
div.agenda {
	display: block;
}
div.agenda img {
	float: left;
	margin-right: 0.5em;
	position: relative;
}
span.agenda_lugar {
	display: block;
	font-weight: bold;
}
span.agenda_info {
	display: block;
    font-weight:normal;
}
table.calendario caption {
  color: #666;
}

table.calendario td {
	text-align: center;
}
table.calendario caption {
	text-align: left;
	font-weight: bold;
	}
table.calendario td.hoy {
	background-color: #D5D6D5;
}
.diaactual {
	display: block;
	background-color: #D5D6D5;
}
span.mes_anterior {
	float: left;
    font-size:1.1em;
}
span.mes_siguiente {
	float: right;
    font-size:1.1em;
}
span.mes_anterior, span.mes_anterior a, span.mes_siguiente, span.mes_siguiente a {
	color: #666;
}
form.busqueda fieldset{
	border: 0;
    padding: 0;
    margin:0;
    margin-bottom: 0.5em;
}
form.busqueda fieldset legend {
	display: none;
}
form.busqueda input, form.busqueda select.secciones{
    font-size:1.1em;
    width: 95%;
}
form.busqueda label {
	display: block;
}
form.busqueda label.secciones {
	display: none;
}
form.busqueda input#btn_buscar , form.busqueda input#btn_cercar {
	width:auto;
}
/*********** PORTADILLA *******************************/
div.bloque_portadilla{
   /*position: absolute;
   height: 100px;
   width: 420px;*/
}

div.texto_portadilla{
 /*   position: absolute;
    bottom: 30px;
    padding-left:5px;
    width: 241px;*/
}

div.titulo_portada{
/*    position: absolute;
    bottom: 0px;
    padding-left:5px;
    width: 420px;   */
}

div.bloque_imagen_portadilla{
  /*      position: absolute;
        top: 100px;
        width: 420px;         */
}

div.imagen_portadilla{
 /*   position: relative;
    width: 420px;       */
}

div.texto_abajo_portadilla{
/*    position: relative;
    padding-left:5px;
    width: 241px;
    top: 0px;   */
}

h4.titulo_portadilla {
 /*	font-size: 1.4em;
	color: #666;
	font-weight: bold;
	margin:0.5em 0; /*Top, right, bottom, left */
}
span.detalleCampo{
/*	font-weight: bold;
	margin-left: 10px;
	font-size: 1em;    */
}

/*********** Autoliquidacion *******************************/

div.encabezadoCol{
background-color: rgb(130, 171, 187);
height: 2.5em;
padding-left: 0.5em;
padding-top: 0.3em;
color: #FFFFFF;
font-weight: bold;
margin-bottom: 0.5em;
}

div.encabezadoColUltimo{
background-color: rgb(130, 171, 187);
height: 2.5em;
padding-left: 0.5em;
padding-top: 0.3em;
color: #FFFFFF;
font-weight: bold;
text-align: center;
margin-bottom: 0.5em;
}

div.datos_centrados{
margin-top: 2px;
width: 100%;
text-align: center;
}

div.columnaPlusvalia{
position: relative;
float: left;
margin: 0px;
z-index: 1;
}

div.encabezadoCol_fino{
background-color: rgb(130, 171, 187);
height: 1.5em;
padding-left: 0.5em;
padding-top: 0.3em;
color: #FFFFFF;
font-weight: bold;
margin-bottom: 0.5em;
}

span.resultados{
font-weight: bold;
}

/************* Servicios Sociales ***********/

div.restoDatosIzq{
clear: both;
display: inline;
float:left;
width: 50%;
}

div.restoFin{
clear:both;
}

a.nombreRecurso{
font-weight: bold;
}
/* Plenos */
div.etiqueta{
position: relative;
float:left;
width:8em;
}

div.etiqueta_corta{
position: relative;
float:left;
width:6em;
}

div.etiqueta_mediana{
position: relative;
float:left;
width: 9em;
}

div.etiqueta_grande{
position: relative;
float:left;
width:12em;
}

div.etiqueta_supergrande{
position: relative;
float:left;
width:15em;
}

div.etiqueta_hypergrande{
position: relative;
float:left;
width:20em;
}

div.valorCampo2col{
position:relative;
float:left;
width: 8em;
}

div.valorCampo2col_corto{
position:relative;
float:left;
width: 12em;
}

div.valorCampo2col_supercorto{
position:relative;
float:left;
width: 6em;
}

div.etiquetaDer{
position: relative;
float:left;
width: 7em;
}

div.etiquetaDer_grande{
position: relative;
float:left;
width: 11em;
}

div.etiqueta_sinmargen{
position: relative;
float:left;
margin-right: 1em;
}

div.elementoFilaCheck{
display: inline;
position: relative;
float:left;
width: 12em;
}

div.elementoFilaCheck_mediano{
display: inline;
position: relative;
float:left;
width: 9em;
}

li.doble_espacio{
margin-bottom: 1em;
}

div.doble_espacio{
margin-bottom: 2em;
}

div.mitad_espacio{
margin-bottom: 1em;
}

/************** CEMENTERIOS ***********/

#cabeceraPlanoCemen{
 /*height:27px; BAC 07/04/2009*/
}

#imagenCemen{
 margin-left:2px;
}

#botones {
  text-align: right;
  margin: 1em;
}
#botones a {
  margin: 1em;
}


/************** OFERTAS EMPLEO *********/

.datos_oferta{
margin-left: 120px;
}
.datos_oferta_2018{
margin-left: 85px;
}

/************ OPOSICIONES **************/

div.bloque_pdf_anexado{
position: relative;
float: left;
margin-left: 10px;
margin-top:10px;
width:150px;
text-align: center;
}

.icono_pdf{
background-image: url(pdf.gif);
background-repeat:no-repeat;
background-position: center;
height:35px;
width:150px;
}

#titulo_oposicion{
margin-left:170px;
}

.lugarPruebaOpo{
margin-left:205px;
}

/************* TRAMITES **********/

#pestanyasTramite{
height: 2em;
}

.pestanyaTramite{
position:relative;
float:left;
margin-right:1px;
background-color:#105DA5;
padding:3px;
}

.pestanyaTramite a{
color: white;
}

.pestanyaTramite a.seleccionado{
color: red;
}

img.img_callejero{
border: solid 1px black;
padding: 10px;
}
/************* METEOROLOGÍA **********/

#columna_principal div.bloque_tres_columnas {
	position: relative;
	margin-bottom: 10px;
}

div.columna_izq3{
	float:left;
	position: relative;
}

div.columna_mid3{
	float:left;
	position: relative;
	padding-left:10px;
}

div.columna_der3{
	position: relative;
}


#columna_principal div.bloque_dos_columnas_meteo {
	position: relative;
	margin-bottom: 10px;
}

div.columna_izq2 {
	float:left;
 	position: relative;
}

div.columna_der2 {
}

.pie_imagen_centrado{
	display:block;
	text-align: center;
	font-weight:bold;
	margin-top: 3px;
}
.bloque {
  font-size:1.1em
}
.bloque p.bloque_texto, .bloque p ,  .bloque ul.listado, 
 .bloque ul.lista, .bloque  ul.tipoCirculos,  .bloque ul.tipoNumeros,
 .bloque  ul.tipoAlfabetica,  .bloque ul.tipoSinSimbolo,
 .bloque ul.tipoCuadrados , .bloque table {

  font-size:1em;
}

/* Infociudad - Líneas autobus */
div#paradasBus {
  font-size:1.1em;
}
/* Urbanismo */
.etiquetaCampo {
  font-size:1em;
  line-height: 1.6em;
}

.detalleCampo {
  font-size:1em;
  font-weight:bold;
  margin-left:10px;
}


